/* CSS Variables */
:root {
    --font-family: "Work Sans", sans-serif;
    --size-xxs: 9px;
    --size-xs: 18px;
    --size-s: 27px;
    --size-m: 36px;
    --size-l: 50px;
    --size-xl: 58px;
    --b-radius: var(--size-xxs);
    --color-bg: #1A1A1A;
    --color-surface: #353535;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #FE5F14;
    --color-secondary: #292929;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 40px rgba(0, 0, 0, 0.5);
}

/* Global styles */
.g-b6b55297 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-604baea5 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-5c7f70d2 { padding: 0; }
.g-a7adef51 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-a7adef51:hover { text-decoration: underline; }
.g-5f64d256 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-5f64d256::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-5f64d256 span { position: relative; z-index: 2; }
.g-5f64d256:hover::before { filter: brightness(80%); }
.g-2f1a7221 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-ac5ed497 { color: var(--color-text); }
.g-ac5ed497::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-ac5ed497:hover { color: var(--color-text-light); }
.g-ac5ed497:hover::before { background-color: var(--color-primary); }
.g-f4459877 { text-decoration: none; }
.g-7f16f63a { width: 100%; }
.g-c3b36ca2 { white-space: nowrap; }
.g-15adc24f { aspect-ratio: 16/10; }
.g-818e4857 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-12cb0bbf { height: var(--size-xl); }
.g-9488af66 { min-height: 130px; resize: vertical; }
.g-4802a305 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-e8190008 { border-radius: var(--b-radius); }
.g-a0039d68 { overflow: hidden; }
.g-652cd8d1 { box-shadow: var(--shadow); }
.g-d8953e97 { box-shadow: var(--shadow-1); }
.g-31560662 { color: var(--color-bg); }
.g-f2762295 { color: var(--color-surface); }
.g-f65a5d16 { color: var(--color-text); }
.g-c1fc520e { color: var(--color-text-description); }
.g-87ce052c { color: var(--color-text-light); }
.g-159e8cd9 { color: var(--color-primary); }
.g-f420e744 { color: var(--color-secondary); }
.g-85aad864 { background-color: var(--color-bg); }
.g-5ad92c60 { background-color: var(--color-surface); }
.g-8c828c5d { background-color: var(--color-text); }
.g-5a983ca1 { background-color: var(--color-text-description); }
.g-d97110d2 { background-color: var(--color-text-light); }
.g-276299fe { background-color: var(--color-primary); }
.g-ca15b633 { background-color: var(--color-secondary); }
.g-ee19ec95 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-4639ab30 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-0bb1b825 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-19f2ca45 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-cb8912b1 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-c7611f60 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-16d56c5c { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-d67ca751 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-f2d0c2ec { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-f0392fc0 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-836d94f7 { font-weight: bold; }
.g-e8403d87 { margin-top: var(--size-xxs); }
.g-a5bc1621 { margin-top: var(--size-xs); }
.g-386aa9ab { margin-top: var(--size-s); }
.g-86453f54 { margin-top: var(--size-m); }
.g-2e48f955 { margin-top: var(--size-l); }
.g-e52ec452 { margin-top: var(--size-xl); }
.g-304a5d07 { margin-bottom: var(--size-xxs); }
.g-eebc5371 { margin-bottom: var(--size-xs); }
.g-426cfc36 { margin-bottom: var(--size-s); }
.g-cbb4f411 { margin-bottom: var(--size-m); }
.g-0bb19e95 { margin-bottom: var(--size-l); }
.g-6eb4a0f6 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-2f1a7221 { min-height: var(--size-m); }
 }